local fn = _gn(0x4F0C413926060B38)
--- _FORCE_VEHICLE_ENGINE_AUDIO
-- @param vehicle :
-- @param audioName :
function Global.ForceVehicleEngineAudio(vehicle, audioName)
	return _in2(fn, vehicle, _ts(audioName))
end
